Bug 17097 - RFE: Fix oracle_setup.pl to properly configure new bugzilla database
Summary: RFE: Fix oracle_setup.pl to properly configure new bugzilla database
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-29 23:09 UTC by David Lawrence
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 23:09:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2000-08-29 23:09:24 UTC
oracle_setup.pl is a copy of the mysql setup script that basically creates
a new Bugzilla database from scratch as well as adds any future
enhancements to Bugzilla that people throw in later without breaking the
database. This script used to work but the database has sinced gone through
changes that cause the script to be somewhat out of date.

Comment 1 David Lawrence 2001-09-05 14:11:15 UTC
Discontinuing in favor of PostgreSQL.


Note You need to log in before you can comment on or make changes to this bug.